/* Yes button */
"Yes" = "はい";

/* No button */
"No" = "いいえ";

/* Quit button */
"Quit" = "終了";

/* Cancel button */
"Cancel" = "キャンセル";


/* OpenGL Info - Extension not available */
"%@: --not available--" = "%@: 未サポート";

/* OpenGL Info - Extension supported */
"Supported" = "サポート";

/* OpenGL Info - Vendor (ATI, NVIDIA, etc) */
"Vendor: %@" = "ベンダー: %@";

/* OpenGL Info - Renderer (ATI 9700, etc) */
"Renderer: %@" = "レンダラー: %@";

/* OpenGL Info - Version */
"Version: %@" = "バージョン: %@";

/* OpenGL Info - Maximum number of textures */
"Max simultaneous textures" = "最大同時テクスチャ数";

/* OpenGL Info - Maximum size (e.g., kilobytes) of a texture */
"Max texture size" = "最大テクスチャサイズ";

/* OpenGL Info - Extensions */
"Extensions:" = "拡張:";


/* Preferences - Render path (e.g., DOT3+ARB VP, OpenGL 2.0) not supported */
"Your system does not support\n%@" = "お使いのシステムでは%@ はサポートされていません。";


/* Browser - Sol */
"Home (Sol)" = "太陽系";

/* Browser - Nearest Stars */
"Nearest Stars" = "近い恒星";

/* Browser - Brightest Stars */
"Brightest Stars" = "明るい恒星";

/* Browser - Stars With Planets */
"Stars With Planets" = "惑星が存在する恒星";

/* Browser - Deep Sky Objects */
"Deep Sky Objects" = "深宇宙天体";

/* Browser - Galaxies (Barred Spiral) */
"Galaxies (Barred Spiral)" = "銀河(棒渦巻き型)";

/* Browser - Galaxies (Spiral) */
"Galaxies (Spiral)" = "銀河(渦巻き型)";

/* Browser - Galaxies (Elliptical) */
"Galaxies (Elliptical)" = "銀河(楕円型)";

/* Browser - Galaxies (Irregular) */
"Galaxies (Irregular)" = "銀河(不規則型)";

/* Browser - Nebulae */
"Nebulae" = "星雲";

/* Browser - Open Clusters */
"Open Clusters" = "散開星団";

/* Browser - Planets */
"Planets" = "惑星";

/* Browser - Planet */
"Planet" = "惑星";

/* Browser - Minor Moons */
"Minor Moons" = "小衛星";

/* Browser - Asteroids */
"Asteroids" = "小惑星";

/* Browser - Asteroid */
"Asteroid" = "小惑星";

/* Browser - Comets */
"Comets" = "彗星";

/* Browser - Comet */
"Comet" = "彗星";

/* Browser - Spacecraft (plural) */
"Spacecrafts" = "人工天体";

/* Browser - Spacecraft (singular) */
"Spacecraft" = "人工天体";

/* Browser - Locations */
"Locations" = "地名";

/* Browser - Unknown type of object */
"Unknown" = "不明";


/* Movie Capture - Movie save panel title */
"Capture Movie" = "ムービーキャプチャ";


/* Favorites - Default name for new folders */
"untitled folder" = "名称未設定";


/* Context menu - Show Alternate Surface */
"Show Alternate Surface" = "AltSurfaceテクスチャを表示";

/* Context menu - default surface */
"default" = "通常テクスチャを表示";


/* Warning - Video driver crash workaround - Install workaround? (for ATI 9200, etc) */
"It appears you are running Celestia on %s hardware. Do you wish to install a workaround?" = "Celestiaはハードウェア%s で動作しているようです。ワークアラウンドをインストールしますか?";

/* Warning - Video driver crash workaround - shell script will be run */
"A shell script will be run to modify your %@, adding an IgnoreGLExtensions directive. This can prevent freezing issues." = "%@ を修正するためにShell Scriptが起動します。IgnoreGLExtensionsが追加されます。これによってフリーズが回避されます。";

/* Warning - Video driver crash workaround - installation successful */
"Workaround successfully installed." = "ワークアラウンドが正しくインストールされました。";

/* Warning - Video driver crash workaround - celestia.cfg was backed up */
"Your original %@ has been backed up." = "オリジナルの%@ がバックアップされました。";

/* Warning - Video driver crash workaround - Error message */
"There was a problem installing the workaround. You can attempt to perform the workaround manually by following the instructions in the README." = "ワークアラウンドのインストールに問題がありました。READMEに記述された手順に従って手動でワークアラウンドを実行する事もできます。";


/* Warning - Missing CelestiaResources folder */
"It appears that the \"CelestiaResources\" directory has not been properly installed in the correct location as indicated in the installation instructions. \n\nPlease correct this and try again." = "\"CelestiaResources\"ディレクトリが正しい場所に無いようです。\n\n修正した後、Celestiaを再度実行してください。";

/* Warning - Fatal Error */
"Fatal Error" = "致命的なエラー";

/* Warning - Fatal error while reading CelestiaResources */
"Error loading data files. Celestia will now quit." = "データファイルの読み込みでエラーが発生しました。Celestiaを終了します。";


/* Warning - Quit Celestia? */
"Quit Celestia?" = "Celestiaの終了";

/* Warning - Are you sure you want to quit? */
"Are you sure you want to quit Celestia?" = "本当にCelestiaを終了しますか?";


/* Warning - Full screen mode clean exit error */
"Unable to properly exit full screen mode. Celestia will now quit." = "全画面表示を正しく終了できません。Celestiaを終了します。";


/* Warning - Movie capture not available */
"No Movie Capture" = "ムービーの保存はできません";

/* Warning - Movie capture not available explanation */
"Movie capture is not available in this version of Celestia." = "このバージョンではムービーを保存する事はできません。";


/* Warning - Set Location - Object name not entered */
"No Object Name Entered" = "天体名が入力されていません";

/* Warning - Set Location - Please enter an object name */
"Please enter an object name." = "天体名を入力してください。";

/* Warning - Set Location - Object Not Found */
"Object Not Found" = "天体が見つかりません";

/* Warning - Set Location - Please check object name */
"Please check that the object name is correct." = "天体名が正しいか確認してください。";


/* Warning - Set Time - Date or time not entered */
"No Date or Time Entered" = "日付・時刻が入力されていません";

/* Warning - Set Time - Please enter a date and/or time */
"Please enter a date and/or time." = "日付・時刻を入力してください。";

/* Warning - Set Time - Improper Date or Time Format */
"Improper Date or Time Format" = "日付・時刻が正しくありません";

/* Warning - Set Time - Proper date and time format help message */
"Please enter the date as \"mm/dd/yyyy\" and the time as \"hh:mm:ss\"." = "日付は\"月/日/年(4桁)\"、時刻は\"時(24H):分:秒\"の形式で入力してください。";


/* Warning - Eclipse Finder - Date not entered */
"No Starting or Ending Date Entered" = "開始日・終了日が入力されていません";

/* Warning - Eclipse Finder - Please enter dates */
"Please enter starting and ending dates." = "開始日・終了日を入力してください。";
